#ifdef __has_include
    #if __has_include("lvgl.h")
        #ifndef LV_LVGL_H_INCLUDE_SIMPLE
            #define LV_LVGL_H_INCLUDE_SIMPLE
        #endif
    #endif
#endif

#if defined(LV_LVGL_H_INCLUDE_SIMPLE)
    #include "lvgl.h"
#else
    #include "lvgl/lvgl.h"
#endif


#ifndef LV_ATTRIBUTE_MEM_ALIGN
#define LV_ATTRIBUTE_MEM_ALIGN
#endif

#ifndef LV_ATTRIBUTE_IMG_ADPLUS
#define LV_ATTRIBUTE_IMG_ADPLUS
#endif

const LV_ATTRIBUTE_MEM_ALIGN LV_ATTRIBUTE_LARGE_CONST LV_ATTRIBUTE_IMG_ADPLUS uint8_t adPlus_map[] = {
    0x89, 0x50, 0x4e, 0x47, 0x0d, 0x0a, 0x1a, 0x0a, 0x00, 0x00, 0x00, 0x0d, 0x49, 
    0x48, 0x44, 0x52, 0x00, 0x00, 0x00, 0x5a, 0x00, 0x00, 0x00, 0x5a, 0x08, 0x06, 
    0x00, 0x00, 0x00, 0x38, 0xa8, 0x41, 0x02, 0x00, 0x00, 0x00, 0x01, 0x73, 0x52, 
    0x47, 0x42, 0x00, 0xae, 0xce, 0x1c, 0xe9, 0x00, 0x00, 0x00, 0x04, 0x67, 0x41, 
    0x4d, 0x41, 0x00, 0x00, 0xb1, 0x8f, 0x0b, 0xfc, 0x61, 0x05, 0x00, 0x00, 0x00, 
    0x09, 0x70, 0x48, 0x59, 0x73, 0x00, 0x00, 0x0e, 0xc2, 0x00, 0x00, 0x0e, 0xc2, 
    0x01, 0x15, 0x28, 0x4a, 0x80, 0x00, 0x00, 0x16, 0x57, 0x49, 0x44, 0x41, 0x54, 
    0x78, 0x5e, 0xed, 0x9d, 0x0b, 0x7c, 0x55, 0xc5, 0x9d, 0xc7, 0x67, 0xe6, 0xdc, 
    0x9b, 0x00, 0x12, 0x82, 0x8f, 0xaa, 0x55, 0xc1, 0x7e, 0xb6, 0x02, 0x6a, 0x5b, 
    0xad, 0x22, 0x92, 0x9b, 0xa0, 0xa2, 0x2e, 0x70, 0x13, 0x74, 0xd7, 0xda, 0x76, 
    0xab, 0x16, 0xad, 0x5d, 0xcb, 0xb6, 0xbe, 0xdf, 0x9a, 0x9a, 0x07, 0x90, 0x04, 
    0x8d, 0xb2, 0x55, 0x7c, 0xb7, 0x62, 0xb7, 0x56, 0x6d, 0x75, 0xad, 0xad, 0xec, 
    0x56, 0x92, 0x80, 0xf2, 0x5a, 0x24, 0x17, 0x50, 0xc1, 0xb2, 0xad, 0x15, 0x68, 
    0x5d, 0x41, 0xb1, 0xd4, 0x6a, 0x84, 0x04, 0x84, 0xe4, 0x9e, 0x33, 0xb3, 0xbf, 
    0xff, 0x9c, 0xb9, 0x8f, 0x73, 0xcf, 0xc9, 0x25, 0x4f, 0x12, 0x92, 0x7e, 0x3f, 
    0x9f, 0xcb, 0x99, 0x99, 0x73, 0x73, 0xb9, 0xe7, 0x7f, 0xe6, 0xfc, 0xe7, 0x3f, 
    0x33, 0xff, 0xff, 0xff, 0xf2, 0x97, 0x7e, 0xf1, 0x0b, 0xd6, 0x5f, 0x58, 0xf1, 
    0x5a, 0x6d, 0x68, 0x68, 0x73, 0xfc, 0x64, 0x47, 0xa8, 0xb1, 0x42, 0xb1, 0xb1, 
    0x8a, 0x8b, 0xb1, 0x8c, 0xa9, 0x31, 0x4c, 0xa9, 0x7c, 0xc6, 0xf8, 0x30, 0xbc, 
    0x65, 0x24, 0xe3, 0x6c, 0xb8, 0x7e, 0xb3, 0x62, 0xbb, 0xf1, 0xef, 0x4e, 0x14, 
    0x3e, 0x63, 0x9c, 0xef, 0x52, 0x8a, 0x6d, 0x16, 0x4c, 0x6d, 0x91, 0x9c, 0x6d, 
    0xe6, 0x8e, 0xb5, 0xa9, 0x35, 0xdf, 0xfa, 0xe3, 0xe4, 0x49, 0xa5, 0xb6, 0x7e, 
    0x6f, 0x3f, 0xa0, 0x4f, 0x05, 0xfd, 0xab, 0x85, 0x33, 0xad, 0xe3, 0x86, 0x1c, 
    0x3f, 0x9e, 0x4b, 0x39, 0x99, 0x71, 0x71, 0x8e, 0x62, 0xea, 0x2c, 0x34, 0xe7, 
    0xb9, 0x67, 0xbb, 0x4d, 0x0b, 0x67, 0x7c, 0x95, 0xe2, 0x6a, 0x85, 0x52, 0x72, 
    0xc5, 0xf6, 0xd6, 0x0f, 0xd6, 0x7f, 0xf3, 0xa2, 0x05, 0x8e, 0x39, 0x77, 0xc0, 
    0xe9, 0x13, 0x41, 0xaf, 0xae, 0x9f, 0xfb, 0x25, 0x8b, 0xc9, 0xcb, 0x15, 0x67, 
    0x57, 0xa0, 0x67, 0x7e, 0xde, 0x34, 0xf7, 0x36, 0x9f, 0xe0, 0xf5, 0x6b, 0xc1, 
    0xf9, 0x33, 0x13, 0xa3, 0xe5, 0xaf, 0xb9, 0x4d, 0x07, 0x8e, 0x03, 0x26, 0xe8, 
    0x15, 0x0b, 0x6b, 0x87, 0x0f, 0xc9, 0x8d, 0xcf, 0x54, 0x8c, 0xcd, 0x44, 0xf5, 
    0x24, 0xb7, 0xb5, 0xcf, 0x78, 0x1b, 0x97, 0xbe, 0xa0, 0xb5, 0x35, 0xf4, 0xe4, 
    0xe4, 0x8b, 0x4a, 0x49, 0x05, 0xf5, 0x3a, 0xbd, 0x2e, 0xe8, 0x75, 0x2f, 0x57, 
    0x1d, 0x6e, 0x0b, 0x7e, 0x3d, 0xe7, 0xec, 0x3a, 0x54, 0x0f, 0x77, 0x5b, 0xfb, 
    0x0d, 0xcd, 0x9c, 0xb1, 0xc7, 0x85, 0xa3, 0xe6, 0x9d, 0x79, 0x41, 0x25, 0xf5, 
    0xf8, 0x5e, 0xa3, 0xd7, 0x04, 0xfd, 0x66, 0x43, 0xed, 0xb0, 0x56, 0x15, 0xbf, 
    0x0b, 0x17, 0x72, 0x13, 0xaa, 0x87, 0xb8, 0xad, 0x1d, 0x62, 0x0f, 0xd4, 0xc9, 
    0x7a, 0xa8, 0x95, 0x4d, 0x42, 0xa9, 0x2d, 0x4a, 0x60, 0x90, 0xe3, 0xea, 0x7d, 
    0xa9, 0xf8, 0x1e, 0xc9, 0xe4, 0x67, 0x8a, 0xf3, 0x16, 0x7a, 0x13, 0x57, 0x2a, 
    0x4f, 0x30, 0x31, 0x4c, 0x4a, 0x31, 0x5c, 0x08, 0x79, 0x1c, 0x97, 0x6c, 0xac, 
    0xe4, 0x7c, 0x0c, 0x57, 0x6c, 0x1c, 0x06, 0xcc, 0xd3, 0xf1, 0x96, 0xce, 0xfc, 
    0x9f, 0xbb, 0xf1, 0x37, 0x0f, 0xb0, 0x7d, 0x7b, 0xef, 0x89, 0x5c, 0x74, 0xf7, 
    0x5e, 0xd3, 0xd6, 0xa3, 0xf4, 0x8a, 0xa0, 0xd7, 0xd4, 0x55, 0x5d, 0x0c, 0x81, 
    0x3c, 0x80, 0xe2, 0x68, 0xb7, 0x25, 0x2b, 0x36, 0xa4, 0xb6, 0x82, 0x49, 0xbe, 
    0x8c, 0x29, 0xbe, 0xb2, 0x35, 0x3f, 0xb4, 0xae, 0xbb, 0xd6, 0xc2, 0x9b, 0x4f, 
    0xdd, 0x14, 0x6e, 0xfb, 0xdc, 0x11, 0x13, 0xb8, 0x90, 0x93, 0x15, 0xe3, 0xe7, 
    0xa1, 0x69, 0x32, 0x5e, 0x96, 0x3e, 0x99, 0x9d, 0xf7, 0xf0, 0x5d, 0x6e, 0x8e, 
    0x44, 0x2b, 0x17, 0x9a, 0x7a, 0x8f, 0xd1, 0xa3, 0x82, 0x5e, 0xdd, 0x30, 0x7b, 
    0xb4, 0x90, 0xd6, 0x13, 0xe8, 0x1d, 0xd3, 0x4c, 0x53, 0x36, 0x5e, 0xc7, 0xcd, 
    0x78, 0x96, 0xd9, 0xa1, 0xe7, 0x0b, 0x2f, 0x28, 0xfd, 0xc8, 0xb4, 0xf5, 0x0a, 
    0x6b, 0xeb, 0xaa, 0x8f, 0x92, 0x8c, 0x5d, 0x82, 0xef, 0xf5, 0x6d, 0x54, 0x27, 
    0xb8, 0xad, 0x59, 0xa9, 0x0f, 0x49, 0xfe, 0xfd, 0x09, 0xd3, 0xcb, 0xdf, 0x37, 
    0xf5, 0x6e, 0xd3, 0x63, 0x82, 0x6e, 0xac, 0xaf, 0xf9, 0x67, 0xce, 0xd4, 0x7f, 
    0xa0, 0x78, 0x98, 0xdb, 0x12, 0x08, 0xf5, 0xd4, 0x17, 0x60, 0x23, 0xdf, 0x3b, 
    0xb1, 0xa4, 0x62, 0xa3, 0xdb, 0x74, 0x60, 0x79, 0xad, 0x61, 0xf6, 0xa9, 0x96, 
    0x12, 0x77, 0xe2, 0xd2, 0xff, 0x05, 0xd5, 0x6c, 0xbd, 0xfc, 0x13, 0xce, 0xf9, 
    0x77, 0x0b, 0xa2, 0xe5, 0xbf, 0x35, 0xf5, 0x6e, 0xd1, 0x6d, 0x41, 0xd7, 0xbf, 
    0x72, 0x47, 0xee, 0xa1, 0xf6, 0xf0, 0xfb, 0xf0, 0x88, 0x5e, 0x8f, 0x2a, 0x54, 
    0x72, 0x00, 0x9c, 0xc5, 0x99, 0x64, 0x3f, 0x75, 0x2c, 0x39, 0x6f, 0xd2, 0xb4, 
    0x59, 0xef, 0x9a, 0xd6, 0x3e, 0xa5, 0x71, 0xd1, 0xdc, 0x2f, 0x42, 0xb5, 0xdc, 
    0x8e, 0xef, 0xf6, 0xaf, 0x18, 0x13, 0xc2, 0xa6, 0x39, 0x13, 0x18, 0x49, 0xea, 
    0xc1, 0xfc, 0xd6, 0x9c, 0x3b, 0x4f, 0xbe, 0xa8, 0xb4, 0xcd, 0xb4, 0x75, 0x89, 
    0x6e, 0x09, 0x1a, 0x03, 0xde, 0x11, 0x6d, 0x2c, 0xfe, 0x32, 0xbe, 0xce, 0x44, 
    0xd3, 0xe4, 0x03, 0xd6, 0xc6, 0x72, 0x47, 0x89, 0xeb, 0x8b, 0x8a, 0xcb, 0xfe, 
    0x60, 0x9a, 0x3a, 0x44, 0xac, 0xa1, 0xe6, 0x58, 0xa5, 0xf8, 0x38, 0x0c, 0x84, 
    0x34, 0x3b, 0x3c, 0x01, 0x33, 0x3f, 0x9a, 0xc8, 0xd0, 0xcc, 0xd0, 0x1d, 0xe4, 
    0x14, 0x06, 0x4d, 0x77, 0x66, 0xd8, 0xcc, 0xb9, 0xf8, 0xb3, 0x23, 0xd5, 0x26, 
    0x3c, 0x30, 0x9b, 0x8a, 0x4a, 0xe6, 0x7c, 0xa8, 0xcf, 0x77, 0x90, 0xc6, 0xc5, 
    0xd5, 0x5f, 0xe6, 0x52, 0x3d, 0x8c, 0x6f, 0x4a, 0x7a, 0xbc, 0x3d, 0x62, 0x96, 
    0xa3, 0x2e, 0xec, 0x8e, 0x65, 0xd2, 0x65, 0x41, 0x37, 0x2e, 0xa9, 0x39, 0x9e, 
    0x3b, 0x6a, 0x31, 0x8a, 0xe3, 0xdc, 0x96, 0x4c, 0xf8, 0x0e, 0xfc, 0x73, 0x4b, 
    0xa4, 0xb8, 0xfc, 0x39, 0xb7, 0x9e, 0x9d, 0xd7, 0x17, 0xd5, 0x8c, 0xb2, 0x85, 
    0x9c, 0x0a, 0x81, 0x9e, 0xcb, 0x05, 0x06, 0xb0, 0xae, 0x4f, 0x64, 0x3e, 0xc4, 
    0x63, 0xb5, 0x0c, 0x9f, 0xb3, 0x5c, 0x84, 0xed, 0x25, 0x13, 0xa7, 0xcc, 0xf9, 
    0xc0, 0xb4, 0x67, 0x61, 0x26, 0x8f, 0xd5, 0x1f, 0x7f, 0x09, 0x0a, 0xf7, 0xe3, 
    0xc6, 0x1d, 0xed, 0xb6, 0xf9, 0x78, 0x47, 0x59, 0x3c, 0x5a, 0x38, 0xb5, 0x7c, 
    0xab, 0xa9, 0x77, 0x8a, 0x2e, 0x09, 0x9a, 0x66, 0x76, 0x42, 0xc9, 0x06, 0xf4, 
    0xae, 0xe3, 0x4c, 0x53, 0x06, 0x6a, 0x99, 0x6d, 0xf3, 0x19, 0x67, 0x5d, 0x58, 
    0xf1, 0x17, 0xd3, 0x10, 0xc8, 0xea, 0xba, 0x59, 0x79, 0x5c, 0x58, 0xdf, 0x80, 
    0x49, 0x76, 0x05, 0xbe, 0xca, 0xd9, 0x68, 0x12, 0xee, 0x19, 0xcd, 0x3e, 0xbc, 
    0x36, 0x43, 0xe0, 0x9b, 0x31, 0x68, 0xe2, 0xa8, 0x9a, 0xa0, 0x33, 0x5b, 0xf0, 
    0x84, 0xec, 0xa2, 0x93, 0x10, 0x64, 0xbe, 0x82, 0x89, 0x87, 0x47, 0xe6, 0x30, 
    0x98, 0x7a, 0x63, 0xf1, 0x5d, 0xd0, 0xf3, 0xf5, 0x6b, 0x08, 0x9d, 0x37, 0x60, 
    0x0c, 0x54, 0x2b, 0xf0, 0xf9, 0x4f, 0x3b, 0xcc, 0xf9, 0x0d, 0x7a, 0xbb, 0x36, 
    0x0d, 0xdb, 0x63, 0xd5, 0x2b, 0x55, 0x9f, 0x0b, 0xd9, 0xfc, 0xe7, 0x28, 0x16, 
    0xbb, 0x2d, 0x19, 0x70, 0xf6, 0x17, 0x98, 0x9b, 0x25, 0x85, 0x53, 0x2b, 0xde, 
    0x32, 0x2d, 0x1d, 0xa6, 0xd3, 0x82, 0x8e, 0x2d, 0x9a, 0xfb, 0x15, 0x26, 0xe4, 
    0x4a, 0x14, 0x0f, 0x75, 0x5b, 0x3c, 0xd8, 0x10, 0x4c, 0x65, 0x64, 0x63, 0xf8, 
    0x5e, 0x56, 0x5a, 0x8a, 0x8b, 0x0c, 0x86, 0xac, 0x00, 0x47, 0xf0, 0x5b, 0x20, 
    0xa0, 0xab, 0x51, 0x4d, 0xac, 0x6d, 0x38, 0x10, 0xca, 0x4a, 0xf4, 0xc6, 0xa5, 
    0xf8, 0x8c, 0x95, 0xe1, 0x8f, 0x9a, 0xd6, 0x8d, 0xbf, 0x72, 0x7e, 0xdc, 0x9c, 
    0xeb, 0x10, 0x6f, 0x2f, 0xac, 0xcd, 0x69, 0xce, 0x69, 0x9b, 0x00, 0xe1, 0x4f, 
    0x86, 0x50, 0xce, 0xc7, 0xcd, 0xa0, 0x9b, 0x97, 0x18, 0xf0, 0x9a, 0x71, 0xb9, 
    0x8f, 0x29, 0x27, 0xf4, 0x40, 0x56, 0x2b, 0xa7, 0xb6, 0x56, 0xac, 0x39, 0xb5, 
    0xad, 0x14, 0x63, 0xce, 0x1c, 0xd4, 0x42, 0x6e, 0xa3, 0x87, 0x4f, 0x99, 0x14, 
    0xe7, 0x44, 0xa6, 0x97, 0xfd, 0xaf, 0xa9, 0x77, 0x88, 0x4e, 0x09, 0xda, 0xa8, 
    0x8b, 0xd5, 0x28, 0x1e, 0xeb, 0xb6, 0x78, 0x68, 0xe1, 0x52, 0x5c, 0x5c, 0x30, 
    0xbd, 0xec, 0x55, 0x53, 0xf7, 0xb1, 0x62, 0x51, 0xed, 0xc8, 0x5c, 0x2b, 0x3e, 
    0x1b, 0x82, 0xfc, 0x37, 0x54, 0x87, 0xba, 0xad, 0x6c, 0x23, 0x84, 0xfb, 0x54, 
    0xdc, 0x66, 0xcf, 0xef, 0xef, 0x09, 0xe8, 0x2c, 0x78, 0x62, 0x8e, 0xb1, 0x44, 
    0xf8, 0x12, 0xc5, 0xe4, 0x95, 0xb0, 0xd1, 0xbf, 0x62, 0x9a, 0x3f, 0xc3, 0x93, 
    0xf0, 0xe3, 0xdc, 0x36, 0x59, 0x35, 0xfe, 0xa2, 0xd9, 0xfa, 0xe9, 0x08, 0x02, 
    0x9d, 0x61, 0x8a, 0xe4, 0xec, 0x37, 0x28, 0xba, 0xab, 0x85, 0x5e, 0xb6, 0x43, 
    0x8d, 0x14, 0x75, 0x46, 0x8d, 0x74, 0x58, 0xd0, 0x7a, 0xe0, 0x53, 0xf1, 0x55, 
    0x28, 0x9e, 0xe8, 0xb6, 0x78, 0x68, 0x92, 0x8c, 0x4f, 0x2f, 0x2a, 0x2e, 0x5f, 
    0x63, 0xea, 0x3e, 0x62, 0x75, 0x35, 0xdf, 0xc4, 0x64, 0x00, 0x83, 0x0e, 0x3b, 
    0xca, 0x6d, 0x61, 0xab, 0xa1, 0x0a, 0xee, 0x2d, 0x88, 0x6e, 0x7d, 0x99, 0xb1, 
    0x05, 0x18, 0xdd, 0x7b, 0x97, 0xb5, 0x0d, 0x35, 0x93, 0xa4, 0x62, 0x30, 0xeb, 
    0xd4, 0x05, 0x6e, 0x0b, 0xc6, 0x10, 0xae, 0xee, 0x8c, 0x44, 0xb7, 0x3d, 0xd3, 
    0xde, 0xff, 0xbf, 0x76, 0xf1, 0x9c, 0xf1, 0x52, 0xf2, 0x3a, 0xbc, 0xf7, 0x48, 
    0xd3, 0x94, 0xce, 0x9f, 0x94, 0x13, 0x2e, 0xea, 0xe8, 0x1c, 0xa0, 0x43, 0x82, 
    0x26, 0x13, 0x6e, 0xa4, 0x93, 0xb7, 0x12, 0x3d, 0x31, 0xc8, 0xba, 0xd8, 0x2a, 
    0xb8, 0x98, 0x32, 0x31, 0x5a, 0xb6, 0xc5, 0xd4, 0x3d, 0xbc, 0xbe, 0xa4, 0xf2, 
    0x68, 0x5b, 0x86, 0x9e, 0x41, 0x8f, 0xfa, 0x47, 0xaa, 0x73, 0xc6, 0x7f, 0x87, 
    0x0b, 0xbe, 0xa1, 0xb0, 0xa4, 0xfc, 0x7f, 0xf4, 0x1b, 0x0e, 0x30, 0x6b, 0x1a, 
    0xe6, 0x62, 0xb6, 0xe8, 0x3c, 0x94, 0xea, 0xe1, 0x7c, 0x09, 0xd4, 0xc9, 0xe5, 
    0xed, 0x09, 0x6c, 0x6d, 0xc3, 0xdc, 0x31, 0x52, 0xc9, 0x57, 0x50, 0x3c, 0xde, 
    0x6d, 0xf1, 0x10, 0xcb, 0x6f, 0x0d, 0x4f, 0xee, 0x88, 0xe9, 0x97, 0x3e, 0xf8, 
    0xb4, 0x4b, 0xbe, 0x9d, 0x37, 0x2f, 0x48, 0xc8, 0xe8, 0x06, 0x1f, 0x4b, 0x25, 
    0xa6, 0xb5, 0x27, 0xe4, 0x58, 0x43, 0xf5, 0xf9, 0xb6, 0x93, 0xb3, 0xc1, 0x08, 
    0x99, 0x16, 0x70, 0x6e, 0xd8, 0x97, 0x17, 0x3a, 0xa3, 0xaf, 0x84, 0x4c, 0x14, 
    0x44, 0xcb, 0x56, 0xb4, 0x0e, 0xcf, 0x39, 0x1d, 0x5f, 0x9e, 0xd6, 0x60, 0xa0, 
    0xb7, 0xd5, 0x54, 0x1e, 0x8a, 0xbf, 0x45, 0x37, 0xc0, 0x7d, 0x87, 0x17, 0xba, 
    0x36, 0x25, 0xc5, 0xf9, 0x28, 0xfe, 0xd5, 0x6d, 0xf1, 0x10, 0xd9, 0x95, 0xdb, 
    0x76, 0xaf, 0x29, 0x67, 0x65, 0xbf, 0x3d, 0xba, 0xb1, 0xae, 0x7a, 0x3a, 0x46, 
    0x7a, 0x9a, 0x1d, 0x65, 0x4e, 0x46, 0x5a, 0x84, 0x90, 0xe7, 0x4e, 0x9c, 0x36, 
    0xeb, 0x4d, 0x53, 0xf7, 0x10, 0xab, 0xab, 0xbe, 0x11, 0x7f, 0xf1, 0x23, 0x14, 
    0x69, 0x30, 0x7a, 0x03, 0x5f, 0xf6, 0x92, 0xc2, 0xe9, 0x65, 0x7f, 0xd6, 0x27, 
    0xfb, 0x09, 0xb1, 0xba, 0x39, 0x27, 0x30, 0x6e, 0x3d, 0x0f, 0x61, 0x8f, 0x47, 
    0xd5, 0x41, 0x87, 0xb8, 0x29, 0x52, 0x52, 0xfe, 0x88, 0x7b, 0xd6, 0xcb, 0xea, 
    0xba, 0x9a, 0x33, 0x60, 0xd3, 0x2f, 0x47, 0x31, 0x53, 0x67, 0x63, 0xcc, 0xe5, 
    0x5f, 0x2b, 0x2c, 0x2e, 0xff, 0x2f, 0x53, 0x0f, 0x24, 0x6b, 0x8f, 0xa6, 0xb5, 
    0x0b, 0x08, 0xf9, 0x69, 0x14, 0x33, 0x85, 0x6c, 0xd3, 0xc0, 0x17, 0x2c, 0x64, 
    0xd8, 0xa4, 0x0d, 0xd5, 0x77, 0xe3, 0x2f, 0xe6, 0xa3, 0x62, 0xe1, 0x88, 0x99, 
    0x15, 0x74, 0x59, 0x3f, 0x13, 0x32, 0x11, 0x29, 0x99, 0xf5, 0xa7, 0x9d, 0xa1, 
    0xe6, 0x22, 0x3c, 0x99, 0x34, 0x76, 0xe0, 0xbb, 0xaa, 0x87, 0x1b, 0xeb, 0xab, 
    0x6b, 0xe8, 0x1a, 0xdc, 0x77, 0xa4, 0x28, 0x2a, 0x29, 0x7f, 0x03, 0xd2, 0xfa, 
    0x06, 0x8a, 0x99, 0x0b, 0x5e, 0x10, 0x91, 0xfa, 0x29, 0xcd, 0x03, 0x4c, 0x3d, 
    0x90, 0xac, 0x82, 0x16, 0xca, 0xfa, 0x31, 0x0e, 0xfe, 0xb5, 0x0b, 0xae, 0x2a, 
    0x82, 0xad, 0x0b, 0x08, 0xb9, 0x6e, 0xf4, 0x63, 0x78, 0x2c, 0x7f, 0x88, 0x8a, 
    0x84, 0xfd, 0x7b, 0x63, 0x24, 0x5a, 0x71, 0x53, 0x77, 0xa7, 0xaf, 0xbd, 0x49, 
    0xf1, 0x94, 0xfb, 0x5a, 0x0b, 0x8b, 0x2b, 0x6e, 0xc0, 0x45, 0xdd, 0x8c, 0x2a, 
    0x0c, 0x0d, 0x56, 0xd6, 0xd8, 0x30, 0xfa, 0xd1, 0x20, 0x61, 0x47, 0xa6, 0x55, 
    0x2c, 0x56, 0x5c, 0x91, 0xd9, 0x97, 0xc9, 0xe1, 0xb6, 0x60, 0x4f, 0x9a, 0x72, 
    0x20, 0xed, 0x0a, 0xba, 0xb1, 0xbe, 0xe6, 0xeb, 0x38, 0xf8, 0x0c, 0x77, 0x9a, 
    0x52, 0x7f, 0xb0, 0xef, 0xfd, 0x79, 0xa6, 0xea, 0x21, 0xd6, 0x30, 0x7a, 0x2e, 
    0x7a, 0xf0, 0x0f, 0xf0, 0x82, 0xfd, 0xcb, 0x67, 0x14, 0x46, 0xcb, 0x1f, 0x32, 
    0xa7, 0xfa, 0x3d, 0x98, 0xc1, 0xce, 0xc7, 0xf7, 0xbe, 0x9c, 0xbe, 0x3b, 0x26, 
    0x38, 0x57, 0x37, 0xd6, 0x8f, 0xae, 0x36, 0xa7, 0x3c, 0x14, 0xbe, 0x95, 0x73, 
    0x37, 0x9e, 0x00, 0x1a, 0x1c, 0x33, 0x50, 0x53, 0x69, 0x61, 0xcd, 0x54, 0x7c, 
    0x04, 0x0a, 0x9a, 0x16, 0xed, 0xf1, 0x38, 0x60, 0x3a, 0x9a, 0x09, 0xdf, 0xc1, 
    0x25, 0xbb, 0x34, 0x68, 0x93, 0x53, 0xeb, 0x64, 0xd3, 0x93, 0xa1, 0xeb, 0xbe, 
    0xd3, 0xd1, 0xa9, 0x77, 0x7f, 0x02, 0x4f, 0xdf, 0x2f, 0x71, 0xb8, 0x12, 0x2f, 
    0xdd, 0xb3, 0x61, 0x92, 0xd2, 0xae, 0x90, 0x17, 0x4c, 0xc4, 0xc2, 0x56, 0x1c, 
    0x33, 0x59, 0xe5, 0xb3, 0x52, 0x20, 0xb3, 0xf9, 0xb1, 0x85, 0x77, 0x25, 0xe6, 
    0x07, 0x1e, 0x02, 0x05, 0x4d, 0x3b, 0x23, 0x38, 0x04, 0x2d, 0xda, 0xdf, 0x32, 
    0xb1, 0xa4, 0xc2, 0x37, 0xfa, 0xea, 0x11, 0xdb, 0x1d, 0xf8, 0x70, 0x60, 0xb7, 
    0x1d, 0x8c, 0x42, 0x4e, 0x40, 0xc2, 0x36, 0x2b, 0x91, 0xb8, 0x18, 0xf5, 0x20, 
    0x59, 0x4e, 0xba, 0x9c, 0xc6, 0x84, 0xa9, 0x55, 0x3b, 0x94, 0xe2, 0xb7, 0x9a, 
    0x6a, 0x3a, 0x5f, 0x60, 0xb9, 0xc3, 0x4a, 0x4d, 0xd9, 0x83, 0x4f, 0xd0, 0xb1, 
    0xa5, 0xb5, 0x87, 0x41, 0x58, 0x37, 0x9a, 0x6a, 0x0a, 0xc5, 0x56, 0x45, 0x8a, 
    0xb7, 0x62, 0x84, 0xf6, 0x42, 0x76, 0x32, 0x66, 0x5a, 0x24, 0x58, 0x3d, 0xf0, 
    0x15, 0x14, 0x57, 0xd0, 0xce, 0xca, 0x41, 0x0d, 0x2c, 0x88, 0xc7, 0xcc, 0x00, 
    0x29, 0x70, 0xdd, 0x4f, 0x37, 0xbe, 0x5c, 0xeb, 0x9b, 0xb0, 0x14, 0x96, 0x6c, 
    0x83, 0xb9, 0xa6, 0x56, 0x98, 0x6a, 0x1a, 0xea, 0x56, 0xda, 0x27, 0x35, 0x95, 
    0x24, 0xfe, 0x1e, 0xdd, 0x66, 0x93, 0x90, 0x33, 0x4d, 0x18, 0x9b, 0x29, 0x71, 
    0xad, 0x7f, 0x06, 0x35, 0x93, 0xeb, 0xc9, 0x88, 0xbb, 0xe2, 0xf5, 0x46, 0xfe, 
    0xbe, 0xf0, 0x1d, 0x6e, 0xfb, 0xc1, 0xcf, 0xae, 0x50, 0xcb, 0xed, 0xe8, 0xd2, 
    0x64, 0x55, 0x1d, 0xc3, 0x2d, 0x9b, 0x16, 0x9a, 0x32, 0x58, 0xa0, 0x24, 0xb3, 
    0xae, 0x23, 0x9d, 0x6e, 0x1a, 0x12, 0x1c, 0xe2, 0x08, 0x7e, 0x8d, 0x29, 0x27, 
    0xf1, 0x08, 0x9a, 0x5c, 0x02, 0x20, 0x34, 0xbf, 0x5e, 0x52, 0xec, 0xc9, 0xa0, 
    0x45, 0x94, 0xc6, 0xfa, 0x51, 0x33, 0x12, 0x93, 0x11, 0xb2, 0x93, 0xfb, 0xb3, 
    0x75, 0xd1, 0x59, 0xc8, 0x1a, 0x61, 0xca, 0xa1, 0xa5, 0xd3, 0x16, 0x08, 0x20, 
    0x1a, 0xab, 0xaf, 0xb9, 0xd4, 0x3d, 0x93, 0x82, 0xd6, 0xd8, 0x61, 0x44, 0xfb, 
    0x6e, 0x82, 0xe2, 0xec, 0x86, 0x8d, 0xcb, 0x2a, 0x3c, 0x9b, 0xc3, 0x1e, 0x41, 
    0x93, 0xdf, 0x05, 0x0e, 0x99, 0xe6, 0x9c, 0x4d, 0x3b, 0x23, 0xa6, 0x9c, 0x64, 
    0xed, 0x2b, 0xb5, 0x23, 0x68, 0xad, 0x82, 0xca, 0x50, 0x35, 0xe5, 0xbd, 0x6d, 
    0x27, 0xd3, 0xff, 0x07, 0x7d, 0xb9, 0x33, 0xfd, 0x45, 0x6d, 0xe6, 0x74, 0xaf, 
    0x40, 0x76, 0x36, 0xae, 0xae, 0xd2, 0x54, 0xef, 0xa7, 0x45, 0x31, 0x53, 0x4e, 
    0x62, 0x71, 0x71, 0x1f, 0x0e, 0x1e, 0xe3, 0x00, 0xf2, 0x38, 0x62, 0xcf, 0xbe, 
    0x9c, 0xef, 0x99, 0xaa, 0xc6, 0x23, 0x68, 0xc5, 0xd4, 0x55, 0xa6, 0x98, 0xce, 
    0x0b, 0x41, 0xdb, 0x4f, 0xd2, 0x89, 0x57, 0xe1, 0x0f, 0x3e, 0x4f, 0x6b, 0x17, 
    0xfb, 0xf2, 0xc2, 0x8f, 0x9b, 0xe6, 0x5e, 0x23, 0xb4, 0x67, 0x1f, 0x06, 0x75, 
    0x96, 0x9f, 0xfe, 0xd2, 0x6d, 0xbd, 0x4c, 0x6b, 0x5e, 0xe8, 0x11, 0x0c, 0x8a, 
    0x78, 0x9a, 0xd5, 0xd1, 0x43, 0xac, 0x78, 0xb9, 0x69, 0x4e, 0xa2, 0xa7, 0xe8, 
    0x4c, 0xbd, 0x68, 0xaa, 0x29, 0xb8, 0x5e, 0xa1, 0x4c, 0x92, 0x14, 0xf4, 0x9a, 
    0x86, 0xea, 0xd3, 0x71, 0xf6, 0x4b, 0xa6, 0x9a, 0x84, 0x36, 0x52, 0x4d, 0x31, 
    0x09, 0xad, 0x27, 0xe3, 0x42, 0xf5, 0x07, 0xd1, 0x02, 0x51, 0x7f, 0x72, 0x26, 
    0xec, 0x69, 0xe8, 0xda, 0x38, 0xb3, 0x30, 0xa1, 0x81, 0xa8, 0x61, 0x5f, 0xd3, 
    0xe6, 0x80, 0x3e, 0x91, 0x8e, 0xc5, 0x6b, 0x4d, 0x29, 0x9d, 0x93, 0x69, 0x23, 
    0xd8, 0x94, 0x53, 0x82, 0xc6, 0x87, 0xcc, 0x30, 0xc5, 0x74, 0xd6, 0x05, 0xed, 
    0x56, 0xd3, 0xa2, 0x3d, 0x0e, 0x43, 0x69, 0xf2, 0xd2, 0x97, 0x0b, 0x44, 0x07, 
    0x0a, 0x5a, 0x88, 0x42, 0xc7, 0xa2, 0x25, 0xe2, 0x61, 0x96, 0x2d, 0x68, 0x31, 
    0xca, 0x83, 0xd9, 0x71, 0x59, 0xef, 0xd6, 0x52, 0x58, 0xd2, 0x22, 0xf7, 0x06, 
    0x8d, 0x16, 0x34, 0x79, 0x75, 0xa2, 0xab, 0x93, 0xe2, 0xf7, 0x80, 0x29, 0xb4, 
    0x6f, 0xc5, 0x49, 0x6f, 0x3f, 0xb9, 0x3b, 0x23, 0x98, 0x99, 0xc8, 0xa0, 0x3b, 
    0x39, 0x20, 0x41, 0xa7, 0xba, 0x47, 0x1f, 0x61, 0x2c, 0xb8, 0x46, 0x83, 0x17, 
    0xe8, 0xb0, 0x67, 0x4d, 0x31, 0x05, 0x67, 0x97, 0xd1, 0x8e, 0x0d, 0x15, 0xf5, 
    0x3f, 0xa3, 0xc2, 0xa3, 0xce, 0xc0, 0x1d, 0xcb, 0xdc, 0x0c, 0xb5, 0x2d, 0xa9, 
    0xfe, 0xd3, 0x94, 0x93, 0xd0, 0x1e, 0x1f, 0x0e, 0x79, 0xa4, 0x9b, 0x0b, 0xa3, 
    0xb3, 0x96, 0xb8, 0xad, 0x03, 0x9f, 0x82, 0xe2, 0x6d, 0x0d, 0xae, 0xae, 0x66, 
    0x23, 0x72, 0x87, 0xc4, 0x2f, 0x76, 0x5b, 0x53, 0xd0, 0x0e, 0x11, 0x0e, 0x99, 
    0x33, 0xe6, 0x63, 0xd7, 0x7c, 0x35, 0xfe, 0x55, 0x2a, 0xb8, 0xaa, 0x83, 0xb3, 
    0x73, 0xf4, 0x31, 0x1d, 0xae, 0x56, 0x04, 0xcd, 0x02, 0xdd, 0x8d, 0x54, 0x2a, 
    0xe8, 0x55, 0xbd, 0x41, 0x04, 0xcd, 0x21, 0x38, 0xe6, 0x0c, 0x84, 0xba, 0xdc, 
    0x3d, 0xa6, 0x70, 0xb7, 0xe1, 0x14, 0xa9, 0x17, 0x0f, 0x52, 0xb2, 0x73, 0xe9, 
    0xa8, 0x05, 0x0d, 0x15, 0xe1, 0x5f, 0xf4, 0x26, 0x5f, 0xb8, 0x0c, 0xdc, 0xa5, 
    0x40, 0xbd, 0x5b, 0xed, 0xc4, 0xe3, 0x7a, 0x36, 0x38, 0xc8, 0xe0, 0xb4, 0x16, 
    0x42, 0x6b, 0x39, 0xe7, 0xd1, 0x7e, 0xa4, 0xdb, 0x96, 0x86, 0xf2, 0xcb, 0x0c, 
    0x2a, 0x47, 0x77, 0x62, 0x41, 0xe1, 0x0c, 0x38, 0x16, 0x51, 0x25, 0x1d, 0x25, 
    0xfc, 0xd3, 0x4b, 0xf2, 0xbb, 0xc0, 0x01, 0x37, 0x47, 0xad, 0xec, 0xe9, 0x8d, 
    0xd4, 0x83, 0x81, 0x48, 0xb4, 0x7c, 0x3b, 0x0e, 0xe4, 0xc4, 0x2e, 0x2c, 0x1e, 
    0x22, 0x59, 0x78, 0x90, 0x56, 0xc0, 0x94, 0x9c, 0xb3, 0xb3, 0x69, 0x0c, 0x14, 
    0x14, 0x33, 0x82, 0x6a, 0xa6, 0xe1, 0xbf, 0x3b, 0x77, 0x47, 0xd3, 0x1b, 0xa6, 
    0x9c, 0x86, 0xf6, 0xcc, 0x24, 0xc5, 0xbf, 0x54, 0x57, 0x07, 0x25, 0x4a, 0x5f, 
    0x3b, 0xac, 0x34, 0xad, 0x12, 0xd2, 0x39, 0x74, 0x6f, 0xce, 0x5a, 0x1c, 0x3e, 
    0x73, 0x6b, 0x06, 0xd8, 0xfb, 0xc7, 0x0e, 0x1d, 0x7d, 0x92, 0xa0, 0xc0, 0x1c, 
    0xd3, 0x94, 0x42, 0xb1, 0x0d, 0xed, 0xf8, 0x54, 0xe8, 0xc7, 0x00, 0xd3, 0xed, 
    0x80, 0xc5, 0x94, 0xc1, 0x81, 0x52, 0xe6, 0xda, 0x39, 0xd3, 0x9b, 0xcd, 0xe9, 
    0x98, 0x25, 0x88, 0x0d, 0x6e, 0x2d, 0x85, 0x70, 0xd4, 0x58, 0x21, 0x14, 0xf7, 
    0xb9, 0x74, 0xc1, 0xa2, 0x78, 0xc7, 0x14, 0x93, 0x90, 0x2f, 0x1c, 0x0e, 0xf4, 
    0xda, 0x9b, 0x1f, 0x0f, 0x05, 0xf4, 0xf6, 0xc1, 0xc1, 0xae, 0x70, 0x33, 0xf5, 
    0x5a, 0xf2, 0xa2, 0x3a, 0x66, 0xd5, 0x6f, 0xab, 0xfd, 0x6e, 0x6b, 0x9c, 0x6d, 
    0x32, 0xa5, 0x24, 0x4a, 0xb0, 0xb1, 0x90, 0x33, 0x1f, 0x63, 0xea, 0x49, 0xa0, 
    0x9f, 0x7d, 0xbb, 0xda, 0xe4, 0x70, 0x68, 0x8a, 0x5b, 0x06, 0xd2, 0xe2, 0x51, 
    0x67, 0xd1, 0x8b, 0x4d, 0x4c, 0xe9, 0x75, 0x9d, 0x50, 0x28, 0x40, 0x1b, 0x30, 
    0xbf, 0xec, 0x20, 0xfd, 0x31, 0x02, 0x12, 0x3c, 0xc1, 0xd4, 0x92, 0x40, 0xa8, 
    0x9b, 0x4d, 0x31, 0x89, 0x50, 0x8e, 0x2b, 0xe8, 0x80, 0x3b, 0x36, 0xf8, 0xe0, 
    0x46, 0x06, 0x22, 0xc0, 0xc1, 0x53, 0xf8, 0xe5, 0x23, 0x19, 0x04, 0xcd, 0x94, 
    0x6f, 0x45, 0x0a, 0xd6, 0x9b, 0xdf, 0xf5, 0x55, 0xf0, 0x2f, 0xd2, 0x01, 0x37, 
    0x21, 0xd0, 0x87, 0x63, 0x70, 0x61, 0x3a, 0x62, 0x40, 0x27, 0xe5, 0x8e, 0x0c, 
    0x90, 0x9d, 0x1a, 0xc9, 0xef, 0x98, 0x71, 0x22, 0xf9, 0x8f, 0x79, 0xb7, 0xad, 
    0xb8, 0x3a, 0x29, 0x12, 0xad, 0xf4, 0xe8, 0xe9, 0xc6, 0xfa, 0xea, 0x05, 0xb0, 
    0x36, 0xbe, 0x87, 0xd7, 0x2d, 0x5d, 0xdd, 0x45, 0xa1, 0x65, 0xcd, 0xae, 0xae, 
    0xb8, 0xc9, 0x70, 0x68, 0x84, 0x2d, 0xd4, 0x36, 0x53, 0xd5, 0x84, 0x24, 0x1f, 
    0x2d, 0xe2, 0x76, 0xb3, 0xa9, 0x76, 0x0a, 0xfb, 0x90, 0x21, 0x6a, 0xe2, 0x94, 
    0xd2, 0x2e, 0xfd, 0x6d, 0x63, 0x5d, 0xf5, 0xad, 0xb0, 0x8f, 0xff, 0x1d, 0xc5, 
    0x27, 0x22, 0xc5, 0x15, 0xdf, 0x77, 0x5b, 0x5d, 0xd6, 0x2e, 0xaa, 0x3a, 0x59, 
    0x0a, 0x9e, 0xe9, 0x0b, 0xfe, 0x1e, 0x4d, 0x58, 0x7c, 0xf3, 0x76, 0x61, 0x39, 
    0x01, 0xb1, 0x77, 0x4a, 0x7b, 0x7d, 0x4a, 0xa5, 0xba, 0x1c, 0x97, 0x27, 0x9d, 
    0xf8, 0xb6, 0xb6, 0x5c, 0x6b, 0x67, 0x57, 0x5e, 0x99, 0x42, 0x26, 0xa8, 0x2d, 
    0xe8, 0xbd, 0x1d, 0x79, 0xd1, 0x77, 0x31, 0x1f, 0xd3, 0x69, 0xc8, 0x7d, 0xd8, 
    0x2d, 0xb9, 0x32, 0x49, 0x47, 0x30, 0x11, 0xe4, 0x1a, 0x9c, 0x17, 0x28, 0xe8, 
    0xbd, 0x6d, 0x43, 0x7d, 0xc2, 0xc4, 0x87, 0xeb, 0xf7, 0x71, 0x2e, 0x0e, 0x48, 
    0x00, 0x64, 0x3f, 0xc7, 0x08, 0x53, 0xf8, 0x04, 0xbd, 0x87, 0x85, 0xda, 0x15, 
    0xf4, 0xdf, 0xe9, 0x2c, 0x5c, 0x75, 0x56, 0xfd, 0xc1, 0xc2, 0xc3, 0x2c, 0xd0, 
    0x2d, 0xa7, 0x18, 0x9a, 0xb3, 0xd7, 0xd7, 0xcb, 0x95, 0x51, 0x19, 0x4a, 0x49, 
    0xdf, 0xb9, 0x41, 0x07, 0x45, 0x1a, 0x68, 0xa4, 0xaf, 0xf7, 0x1e, 0xc2, 0x6c, 
    0x5f, 0x2f, 0x57, 0xe4, 0xa7, 0x88, 0xa3, 0xef, 0xcd, 0xd2, 0xb1, 0x02, 0x84, 
    0xe9, 0xea, 0x25, 0x61, 0x54, 0x48, 0x57, 0x10, 0x56, 0x78, 0x74, 0x4e, 0xab, 
    0x33, 0xb2, 0x2b, 0x2f, 0x1a, 0xf8, 0xcc, 0xc7, 0x24, 0xa1, 0xb6, 0xa0, 0xf7, 
    0x76, 0xe4, 0x45, 0xdf, 0xc5, 0x7c, 0x4c, 0x57, 0x30, 0xc2, 0x4c, 0xe8, 0xea, 
    0x14, 0x92, 0x49, 0x9f, 0xa0, 0xd1, 0xfd, 0x5b, 0xf8, 0x1d, 0x97, 0x8f, 0xdb, 
    0xc8, 0x52, 0xde, 0xf0, 0x1a, 0xc5, 0xe4, 0x99, 0x85, 0xc5, 0xb3, 0x5e, 0x37, 
    0x55, 0x4d, 0xac, 0xbe, 0x6a, 0x1e, 0xfe, 0xe4, 0x36, 0xfc, 0xd5, 0x3d, 0x91, 
    0x68, 0x05, 0x39, 0xd8, 0x1c, 0x50, 0xde, 0x5c, 0x38, 0x3b, 0x9f, 0x06, 0x31, 
    0x53, 0xd5, 0x90, 0xc0, 0xb2, 0x79, 0xed, 0xf7, 0x16, 0x31, 0x72, 0xe2, 0x54, 
    0xec, 0x87, 0x98, 0xec, 0xdd, 0x57, 0x18, 0x2d, 0xbf, 0xd3, 0x34, 0x6b, 0xd6, 
    0x2c, 0xaa, 0x9a, 0xa8, 0x04, 0xcf, 0x74, 0xc8, 0xdf, 0x28, 0x60, 0x17, 0xfb, 
    0xbe, 0x28, 0x06, 0x3e, 0x5f, 0xe8, 0x04, 0x57, 0xcc, 0xdd, 0xa0, 0x85, 0xf1, 
    0xad, 0x8f, 0x83, 0x18, 0xc8, 0x42, 0xcf, 0x08, 0x71, 0xf4, 0xef, 0xfc, 0xf3, 
    0xc0, 0xb0, 0x93, 0x9d, 0x82, 0x33, 0xfe, 0x7f, 0xa6, 0x92, 0x84, 0x02, 0xd8, 
    0x4d, 0x31, 0x89, 0x93, 0x58, 0xff, 0x70, 0xa3, 0x9f, 0x06, 0x35, 0x8a, 0x29, 
    0x1d, 0x5e, 0xa2, 0x14, 0xf3, 0xad, 0x09, 0x29, 0xe6, 0x5f, 0x3b, 0x82, 0x8e, 
    0x7e, 0x17, 0x82, 0xa6, 0x40, 0x48, 0x2f, 0x94, 0x25, 0xc0, 0x14, 0xd3, 0xb0, 
    0x13, 0xef, 0x1b, 0x4b, 0xd1, 0x4f, 0xa6, 0x3c, 0xe8, 0xa0, 0x80, 0x7e, 0xf4, 
    0x36, 0x3d, 0x4b, 0x0e, 0x87, 0xda, 0x7c, 0x4b, 0x15, 0xd0, 0x06, 0x3e, 0xd9, 
    0x71, 0xae, 0x36, 0x09, 0x89, 0x7f, 0x4c, 0x3d, 0x09, 0x1e, 0x09, 0xdf, 0x5d, 
    0x31, 0x11, 0xa9, 0xb4, 0xf0, 0x3d, 0x44, 0x87, 0x98, 0x0d, 0x52, 0xe2, 0x47, 
    0x1e, 0x76, 0x26, 0x0e, 0x14, 0xcb, 0xb8, 0x9d, 0x9c, 0x1d, 0x75, 0x63, 0x1a, 
    0xe8, 0xed, 0xbe, 0x27, 0x1e, 0x1a, 0x62, 0xb3, 0xa0, 0x44, 0x4f, 0xa6, 0x9e, 
    0x82, 0xb3, 0xf1, 0x41, 0xbd, 0x16, 0x26, 0x9e, 0x59, 0x8b, 0xcd, 0x1a, 0xce, 
    0x3b, 0xa0, 0x81, 0x6a, 0xd0, 0x9b, 0x1f, 0x90, 0x81, 0xcf, 0x11, 0xdf, 0xc8, 
    0xec, 0x34, 0xb7, 0x96, 0x02, 0x1d, 0xf7, 0x1d, 0x91, 0x1f, 0xd7, 0x82, 0xa6, 
    0xb8, 0xea, 0x74, 0x86, 0xed, 0x0a, 0xdb, 0x67, 0x98, 0x72, 0x12, 0xe8, 0x73, 
    0x77, 0x4f, 0x8c, 0x33, 0x9f, 0x2b, 0xeb, 0xa0, 0x81, 0x2b, 0x77, 0x97, 0x49, 
    0x4a, 0x8a, 0x67, 0xf1, 0xf0, 0xe9, 0xd0, 0x36, 0x0a, 0xa8, 0xa2, 0x6c, 0x66, 
    0xe9, 0xb4, 0x84, 0xfe, 0xd6, 0xb4, 0x45, 0xe8, 0xb5, 0x65, 0xa5, 0xf7, 0xc1, 
    0x3c, 0x50, 0x52, 0x11, 0x53, 0x4c, 0x42, 0xb1, 0xd5, 0x38, 0x48, 0x0c, 0x02, 
    0x67, 0x07, 0x6e, 0x4e, 0x0e, 0x70, 0xdc, 0x6b, 0xe6, 0x94, 0xc9, 0xcc, 0x89, 
    0x3b, 0xdc, 0xe7, 0x6a, 0x21, 0xcc, 0x8e, 0x77, 0x3a, 0xe8, 0x9c, 0xab, 0x68, 
    0xb7, 0x4a, 0x4f, 0xc1, 0x31, 0x20, 0xfa, 0x76, 0x6f, 0x93, 0x8f, 0x48, 0x1a, 
    0x6e, 0x00, 0xbb, 0x56, 0x1f, 0x16, 0x67, 0x21, 0x9f, 0x77, 0xe5, 0x40, 0x47, 
    0x88, 0x10, 0x79, 0x1e, 0x59, 0x90, 0xd8, 0xd2, 0xe0, 0xcd, 0x69, 0xbf, 0xcc, 
    0xd0, 0x2b, 0xb5, 0x6c, 0xb5, 0xa0, 0x31, 0x20, 0xfa, 0x1e, 0x03, 0x70, 0x0e, 
    0x39, 0x99, 0x9b, 0x72, 0x12, 0xdc, 0x21, 0xed, 0xdb, 0xc0, 0x29, 0x95, 0xda, 
    0xa0, 0xc3, 0xf5, 0xe7, 0xc0, 0x84, 0xce, 0xe7, 0x95, 0x64, 0xb6, 0xb5, 0x26, 
    0xb9, 0xb5, 0x14, 0x9c, 0xc9, 0x94, 0xa0, 0x29, 0xf9, 0x1e, 0x0e, 0x7f, 0xa3, 
    0x72, 0x1a, 0x21, 0xdb, 0x0e, 0x7f, 0xcb, 0x94, 0x93, 0x38, 0xca, 0xfe, 0x35, 
    0x0e, 0xb4, 0x8e, 0x7b, 0x4a, 0xac, 0x6e, 0x4e, 0x54, 0x37, 0x0e, 0x02, 0x62, 
    0x8b, 0xab, 0xa7, 0xe9, 0x19, 0x34, 0x67, 0xbb, 0xda, 0x5a, 0x73, 0x5e, 0x32, 
    0xcd, 0x49, 0xc2, 0x61, 0x4e, 0x4f, 0x78, 0x46, 0x46, 0x1b, 0xbe, 0x23, 0xb2, 
    0x31, 0xf7, 0x77, 0x54, 0xd2, 0x82, 0xa6, 0xe0, 0x1f, 0xa8, 0x0f, 0xbf, 0x43, 
    0x8c, 0x9b, 0x83, 0xc8, 0x83, 0x9b, 0x8a, 0x81, 0x3f, 0xa6, 0x2b, 0x5c, 0x04, 
    0xc6, 0x6b, 0x0c, 0x48, 0x1c, 0x56, 0x46, 0x07, 0x2e, 0xf9, 0xc3, 0x41, 0xb9, 
    0xf2, 0x82, 0x9d, 0x44, 0x21, 0x53, 0x93, 0xe5, 0x41, 0x0b, 0x9a, 0x70, 0x94, 
    0x30, 0xee, 0x4e, 0x1e, 0x26, 0xa4, 0xbb, 0x9e, 0x26, 0xa0, 0x54, 0x0c, 0x38, 
    0x90, 0xff, 0xc2, 0x39, 0xed, 0x85, 0xf6, 0x0e, 0x24, 0x56, 0xd7, 0x55, 0x9f, 
    0x8b, 0x4e, 0x47, 0x83, 0xe0, 0x9e, 0xb0, 0x08, 0x3d, 0xe8, 0xb6, 0xa6, 0xc0, 
    0x93, 0x0d, 0x93, 0x4e, 0xf9, 0xcc, 0x3a, 0xa6, 0x64, 0x52, 0xa6, 0x49, 0x41, 
    0xeb, 0xc8, 0x50, 0xc6, 0x7e, 0xef, 0xd6, 0x52, 0x58, 0xca, 0xf2, 0xc5, 0xa5, 
    0x50, 0x80, 0x3a, 0xa5, 0x62, 0xa0, 0x32, 0x05, 0xb0, 0x1b, 0x6f, 0xa7, 0x01, 
    0x09, 0xcd, 0x04, 0x31, 0x7d, 0xd6, 0xf1, 0x92, 0x8a, 0xf3, 0x47, 0xc7, 0x47, 
    0x4b, 0x3f, 0xd6, 0x27, 0xd2, 0x09, 0x7e, 0xb2, 0xdf, 0x8e, 0x94, 0xcc, 0x4a, 
    0xfa, 0x78, 0x24, 0x05, 0xad, 0x09, 0x76, 0x5c, 0xfc, 0x16, 0x25, 0x7a, 0x32, 
    0xe5, 0x24, 0x56, 0x38, 0x87, 0x22, 0x48, 0x3f, 0x24, 0xbd, 0x95, 0xb3, 0xdb, 
    0xf6, 0x05, 0xc7, 0xf4, 0x34, 0xb4, 0xc7, 0x47, 0xfa, 0x31, 0xfd, 0xa5, 0xdb, 
    0x7a, 0x99, 0xb6, 0xa3, 0x0e, 0xa3, 0xe0, 0xa9, 0x2f, 0x43, 0x38, 0x3b, 0x72, 
    0xf7, 0xd9, 0x77, 0xbb, 0xad, 0x29, 0x28, 0xfb, 0x01, 0x0e, 0x14, 0xfc, 0xea, 
    0x01, 0xaa, 0x84, 0x32, 0xa6, 0x25, 0xf1, 0x04, 0xdd, 0xd3, 0xe6, 0xa9, 0xb4, 
    0xe3, 0xb4, 0x59, 0x9b, 0xb9, 0x33, 0xfe, 0x93, 0x48, 0x71, 0xc5, 0x0f, 0x4c, 
    0x39, 0xc9, 0x9a, 0x86, 0x9a, 0x6f, 0xa3, 0x67, 0xd3, 0x08, 0xdc, 0x8c, 0xc7, 
    0x64, 0xbc, 0x1b, 0xf3, 0x31, 0x70, 0x30, 0x29, 0x24, 0xc8, 0x50, 0x18, 0xce, 
    0x39, 0xbf, 0xa4, 0x20, 0x5a, 0xee, 0x73, 0x63, 0x8e, 0xd5, 0xd7, 0x3c, 0x09, 
    0xb1, 0x66, 0x86, 0xa4, 0x34, 0x49, 0x65, 0x7f, 0x21, 0x3d, 0xb5, 0x90, 0xa7, 
    0x47, 0xd3, 0xae, 0x30, 0x57, 0x3c, 0x28, 0xba, 0xff, 0xaa, 0xb5, 0x75, 0xd5, 
    0xa7, 0x98, 0x72, 0x92, 0x82, 0xe8, 0xd6, 0x5f, 0x42, 0x77, 0x50, 0x02, 0xab, 
    0x11, 0x94, 0x25, 0x80, 0xf2, 0x7a, 0xb8, 0x67, 0x0e, 0x7e, 0xa0, 0x0e, 0x87, 
    0x48, 0x29, 0x5f, 0x40, 0x71, 0x38, 0x4c, 0xda, 0xba, 0x20, 0x21, 0x53, 0x86, 
    0x31, 0x08, 0xf9, 0x3b, 0xa6, 0x9a, 0x04, 0xa6, 0xef, 0x43, 0x99, 0xf9, 0x9b, 
    0xbc, 0xaa, 0x03, 0x08, 0x29, 0x29, 0x2b, 0x41, 0xe6, 0xa8, 0x1a, 0xc2, 0xd0, 
    0x89, 0x1b, 0x90, 0x19, 0x88, 0xbe, 0x40, 0x29, 0x19, 0xbe, 0x02, 0x8f, 0x31, 
    0xf9, 0x06, 0x8f, 0xd7, 0x79, 0x3d, 0x06, 0x08, 0xb9, 0xcd, 0xf1, 0x07, 0x70, 
    0x5d, 0xe4, 0x44, 0xbe, 0x3d, 0x1e, 0x92, 0x14, 0xb6, 0x9c, 0xc1, 0x4c, 0xce, 
    0x25, 0xc9, 0xc4, 0x97, 0x77, 0xa9, 0xd9, 0xe6, 0xd2, 0x17, 0x03, 0xef, 0x13, 
    0xb4, 0x9b, 0xdb, 0x2d, 0xa0, 0x57, 0x63, 0xd4, 0x35, 0x29, 0xcb, 0x3c, 0xe8, 
    0xcc, 0x2d, 0x4a, 0x91, 0x0d, 0x09, 0x13, 0x91, 0x5d, 0x0f, 0x75, 0x42, 0xf1, 
    0x2d, 0x07, 0x35, 0x3a, 0x06, 0x9c, 0x92, 0x07, 0x90, 0x31, 0xc6, 0xc4, 0x15, 
    0x67, 0x4d, 0xa9, 0xcc, 0x9c, 0x63, 0xb8, 0x31, 0x96, 0xc6, 0xe9, 0xd3, 0x03, 
    0x67, 0x0f, 0x4e, 0x9a, 0x36, 0xeb, 0x53, 0x53, 0x4b, 0xe2, 0x13, 0x34, 0xd1, 
    0xda, 0x1a, 0x9a, 0x8b, 0x51, 0x26, 0x28, 0x2f, 0xe7, 0xfd, 0x3a, 0x22, 0x2b, 
    0x83, 0x48, 0x71, 0xe5, 0x4a, 0x0c, 0x8a, 0x3a, 0x88, 0x06, 0x3a, 0x7b, 0x5e, 
    0xac, 0xa1, 0xfa, 0x32, 0x7d, 0xe2, 0x20, 0xa4, 0xb1, 0xae, 0x7a, 0x06, 0xe3, 
    0x4a, 0xf7, 0x48, 0xae, 0xd4, 0xf5, 0x85, 0xc5, 0x65, 0xbe, 0xe5, 0x09, 0x9a, 
    0x05, 0xa2, 0x53, 0x91, 0x03, 0x4d, 0x26, 0x5b, 0x73, 0x58, 0x38, 0x30, 0xae, 
    0x27, 0x50, 0xd0, 0xda, 0x20, 0xe7, 0x2a, 0xa0, 0x67, 0xaa, 0xa3, 0x95, 0x60, 
    0xcf, 0xe9, 0xe0, 0xa2, 0x0c, 0x28, 0x73, 0x0b, 0x6e, 0xce, 0x5c, 0x14, 0xe9, 
    0x33, 0x9f, 0x3a, 0x18, 0x85, 0x4d, 0x42, 0xe6, 0x42, 0x5b, 0x0b, 0x90, 0x23, 
    0xaf, 0x2a, 0x28, 0xa9, 0xf4, 0xc7, 0x4f, 0xd6, 0xd6, 0x0a, 0x2b, 0x44, 0xd1, 
    0xb2, 0xfe, 0x84, 0x56, 0x30, 0x8b, 0x6e, 0x84, 0xf9, 0xe7, 0xf5, 0x8f, 0x36, 
    0x04, 0x0a, 0x9a, 0x28, 0x8c, 0x56, 0xbe, 0x48, 0x83, 0x80, 0xa9, 0x26, 0x21, 
    0x07, 0xec, 0x51, 0xb9, 0xa3, 0x3c, 0x1b, 0x92, 0x09, 0x0a, 0x8b, 0xb7, 0x55, 
    0x28, 0xce, 0x1e, 0xc7, 0xff, 0x18, 0xc6, 0xeb, 0x19, 0x8c, 0xc8, 0xbe, 0x50, 
    0xb1, 0xfe, 0x8a, 0x71, 0xf3, 0x7a, 0xda, 0x7c, 0xf7, 0x47, 0x23, 0xc5, 0xe5, 
    0xb3, 0xcc, 0x29, 0x0f, 0xb1, 0x53, 0xdb, 0xca, 0x71, 0x17, 0xa6, 0x98, 0x6a, 
    0x0a, 0x18, 0x05, 0xd9, 0xd2, 0xfd, 0xb4, 0x2b, 0x68, 0x8d, 0x74, 0xae, 0xc5, 
    0xbf, 0x9e, 0x9d, 0x67, 0x02, 0x77, 0x6e, 0x4e, 0x63, 0xc3, 0x1c, 0x5f, 0x68, 
    0x01, 0x0d, 0x8e, 0x85, 0xd1, 0x6d, 0xd7, 0xc2, 0x72, 0xa9, 0x41, 0x05, 0x9f, 
    0xad, 0x1e, 0x68, 0xac, 0xaf, 0x7e, 0xa8, 0x3f, 0x5b, 0x23, 0x64, 0x5d, 0xc4, 
    0xea, 0xaa, 0x1f, 0x37, 0xbe, 0x74, 0xba, 0x27, 0x47, 0x4a, 0x2a, 0xfc, 0xf1, 
    0xf0, 0xc0, 0x5d, 0xdb, 0x49, 0x86, 0x2c, 0xa7, 0xd3, 0x24, 0x85, 0xe3, 0x89, 
    0x94, 0xcd, 0x24, 0xab, 0xa0, 0x0b, 0xa6, 0xcf, 0x7a, 0x0f, 0xc2, 0xa2, 0x15, 
    0xab, 0xcc, 0x89, 0x41, 0x88, 0x2b, 0xf1, 0x52, 0x63, 0x43, 0x55, 0xc4, 0xd4, 
    0xd3, 0x58, 0xa0, 0x0a, 0x4a, 0xca, 0x2b, 0xa0, 0xb3, 0x29, 0xe7, 0x85, 0x1e, 
    0x20, 0x47, 0xda, 0x23, 0x56, 0xeb, 0x44, 0x51, 0xfd, 0x0c, 0xb2, 0x93, 0x73, 
    0x5b, 0xec, 0x46, 0x33, 0xf0, 0xd9, 0xd0, 0xc9, 0xd7, 0xb4, 0xd7, 0x93, 0x29, 
    0x79, 0x15, 0x66, 0x80, 0xbf, 0x42, 0x31, 0x53, 0x6d, 0xa2, 0xdf, 0xa9, 0xab, 
    0x8a, 0xa2, 0xb3, 0xb3, 0xfa, 0xf2, 0x75, 0x28, 0xef, 0xdd, 0x9a, 0xfa, 0xaa, 
    0x07, 0xf1, 0x69, 0x3a, 0x4c, 0x37, 0x1d, 0x48, 0xff, 0x63, 0xa5, 0xc4, 0xa4, 
    0xa2, 0x92, 0x32, 0xff, 0x76, 0x18, 0x88, 0xd5, 0x57, 0x61, 0x54, 0xd6, 0x91, 
    0x4c, 0xb4, 0x49, 0x40, 0x8b, 0x51, 0x95, 0x14, 0x5b, 0xdd, 0xd7, 0x21, 0xcd, 
    0x34, 0xad, 0x6e, 0x3d, 0xf2, 0xf0, 0x1b, 0xd0, 0x8b, 0x67, 0xa3, 0x4a, 0x0e, 
    0x41, 0xdb, 0xa5, 0x50, 0x97, 0x16, 0x4d, 0xab, 0xf4, 0x85, 0xaf, 0x11, 0x26, 
    0x05, 0x32, 0x65, 0xb0, 0xf4, 0x19, 0x02, 0xf8, 0x8c, 0x1f, 0x15, 0x44, 0x2b, 
    0x6e, 0x33, 0xd5, 0x76, 0xc9, 0xae, 0x3a, 0x0c, 0x23, 0x5a, 0x73, 0x6e, 0x47, 
    0xcf, 0xf4, 0x65, 0x69, 0x44, 0xdb, 0x11, 0x82, 0xcb, 0xc5, 0xeb, 0x96, 0x54, 
    0x05, 0xba, 0x20, 0x90, 0x35, 0xa2, 0x9c, 0xf0, 0x69, 0x78, 0x67, 0x03, 0xaa, 
    0x79, 0xa4, 0x4a, 0x72, 0x77, 0xb7, 0xad, 0xef, 0xcb, 0x85, 0x28, 0x5a, 0x20, 
    0x6a, 0x3b, 0xea, 0xf0, 0xf5, 0x46, 0x55, 0xe8, 0xc9, 0x88, 0x1d, 0x52, 0xa7, 
    0xb5, 0x27, 0x64, 0xba, 0x36, 0x08, 0x99, 0x02, 0x84, 0x7c, 0x42, 0x06, 0xab, 
    0xc3, 0x3b, 0x3e, 0xa1, 0xf4, 0x46, 0xfb, 0xa5, 0xc7, 0x52, 0x66, 0x2a, 0xae, 
    0x2e, 0xc0, 0x00, 0x1a, 0x33, 0x75, 0x1f, 0xb0, 0xaf, 0x2f, 0x94, 0x4a, 0x3d, 
    0x8a, 0x9b, 0x93, 0x48, 0x5b, 0xd6, 0x07, 0x29, 0x33, 0x15, 0xf5, 0x60, 0x77, 
    0xbf, 0x53, 0x4f, 0xb2, 0x58, 0x69, 0xb6, 0x94, 0x99, 0x6e, 0xae, 0x3b, 0xb9, 
    0x08, 0x6f, 0x0e, 0x4a, 0x99, 0xb9, 0x05, 0x9d, 0x68, 0x52, 0x8f, 0xa6, 0xcc, 
    0x4c, 0xb0, 0x9f, 0x24, 0xb0, 0xbb, 0x15, 0x97, 0x5f, 0xcf, 0x16, 0xb6, 0x4c, 
    0x6e, 0x5d, 0xf1, 0x21, 0x56, 0x05, 0x2c, 0x17, 0x8a, 0x25, 0x4f, 0x6c, 0x62, 
    0xfe, 0x1e, 0x3d, 0xfd, 0xe7, 0xd0, 0x7f, 0xcf, 0x99, 0x38, 0xbe, 0x1e, 0x83, 
    0xf6, 0xf8, 0x04, 0xb7, 0x2e, 0x83, 0x50, 0xaf, 0xd0, 0x8b, 0xf6, 0x2e, 0x7b, 
    0x68, 0x15, 0xce, 0xb2, 0x42, 0x73, 0xb3, 0x39, 0xa2, 0xeb, 0x81, 0xcf, 0xd5, 
    0xc9, 0x7e, 0x5f, 0x43, 0xc5, 0x3e, 0xc0, 0xe0, 0x57, 0xb4, 0x3f, 0xbd, 0x9c, 
    0x4e, 0xa7, 0x04, 0x4d, 0xb8, 0x19, 0xc4, 0x19, 0xa5, 0x35, 0x0e, 0xca, 0xe5, 
    0x6f, 0x53, 0x5e, 0x38, 0x4a, 0x59, 0x96, 0x2d, 0xad, 0xb1, 0xce, 0xd3, 0xec, 
    0xf0, 0x9b, 0xf1, 0x85, 0xc9, 0xaa, 0x49, 0xc4, 0x38, 0xd2, 0xfb, 0x5f, 0xc3, 
    0x55, 0x2c, 0x95, 0x82, 0x2d, 0xa7, 0x98, 0xbd, 0xce, 0x06, 0x25, 0xd1, 0x72, 
    0xed, 0x90, 0xe6, 0xb6, 0x89, 0x18, 0x4f, 0xce, 0x73, 0x77, 0xab, 0xf5, 0x46, 
    0xaa, 0x3b, 0x78, 0x71, 0x46, 0xbf, 0xa7, 0xf5, 0x48, 0x2e, 0x0f, 0xcf, 0x0f, 
    0x5c, 0xea, 0x4c, 0x00, 0x3b, 0x39, 0x76, 0x4a, 0xbc, 0x0c, 0xef, 0xa7, 0x41, 
    0xd1, 0x37, 0x5f, 0x00, 0x4d, 0x92, 0x89, 0xb3, 0x3b, 0x9b, 0xe1, 0xbd, 0xd3, 
    0x82, 0x26, 0x28, 0x7c, 0xc0, 0x11, 0xbc, 0x21, 0x4d, 0x0d, 0x78, 0x80, 0xfe, 
    0x5b, 0xee, 0x48, 0x7b, 0x86, 0x71, 0xba, 0x69, 0x17, 0xca, 0x12, 0xe0, 0x06, 
    0xb0, 0xc3, 0xb2, 0x51, 0x7a, 0x63, 0x33, 0x7d, 0xcc, 0x68, 0xc5, 0x8b, 0xe2, 
    0x65, 0x36, 0xe3, 0x13, 0xf1, 0x92, 0x9f, 0xe0, 0x74, 0x33, 0x66, 0x9e, 0xba, 
    0x17, 0x42, 0xed, 0x8c, 0x80, 0x30, 0xf3, 0x95, 0xe2, 0x23, 0x05, 0x53, 0xe3, 
    0x70, 0x83, 0xc7, 0xe2, 0x33, 0x68, 0xac, 0x48, 0x37, 0x25, 0x31, 0x85, 0x66, 
    0x98, 0xd9, 0xa9, 0x67, 0x68, 0xfb, 0x69, 0x7f, 0xbf, 0x22, 0x44, 0x49, 0xaa, 
    0xb8, 0x88, 0x3f, 0x0d, 0x21, 0x07, 0xff, 0xea, 0x06, 0xd4, 0x8d, 0xc3, 0x9c, 
    0xe2, 0x49, 0xd1, 0xd9, 0x7a, 0x7b, 0xaa, 0x33, 0x74, 0x49, 0xd0, 0x84, 0x51, 
    0x23, 0x34, 0xc8, 0x05, 0xe9, 0x6c, 0xe2, 0xaf, 0xe8, 0x41, 0xb7, 0xb9, 0xd9, 
    0xb4, 0xf6, 0xaf, 0x83, 0xe9, 0x31, 0xa7, 0xb0, 0x5f, 0xdd, 0x1b, 0x99, 0xf6, 
    0x9d, 0x08, 0x52, 0x4f, 0xfb, 0x07, 0x8f, 0x35, 0xfe, 0x5d, 0x86, 0x5b, 0xb6, 
    0xd4, 0x8e, 0xb3, 0x57, 0x3a, 0x16, 0x4a, 0x3d, 0x93, 0xd3, 0xda, 0x05, 0x3a, 
    0x0e, 0x06, 0xc8, 0x40, 0x7d, 0x4c, 0xfc, 0x51, 0x72, 0x27, 0xda, 0x19, 0x75, 
    0x91, 0x4e, 0x97, 0x05, 0x4d, 0x98, 0x01, 0xf2, 0xbf, 0x51, 0x0c, 0xb0, 0xa7, 
    0x0d, 0x8a, 0xad, 0x42, 0x37, 0xbd, 0xae, 0xb3, 0x3f, 0x07, 0x42, 0x3b, 0xf0, 
    0x8e, 0xcc, 0x3d, 0x51, 0x29, 0x07, 0xbd, 0x55, 0xfc, 0x03, 0x6c, 0xdc, 0x91, 
    0x8a, 0xa9, 0x7c, 0xf4, 0x64, 0xad, 0x33, 0xd1, 0xb3, 0x77, 0xc3, 0x62, 0xd8, 
    0x05, 0xe1, 0x7c, 0x8a, 0x9b, 0xf3, 0x2e, 0xda, 0x37, 0x5b, 0xa2, 0xf5, 0x9d, 
    0x20, 0x37, 0xad, 0x6c, 0xe8, 0x9f, 0x0b, 0x91, 0xd6, 0xc3, 0xe8, 0xad, 0xa4, 
    0x66, 0x82, 0xe1, 0xac, 0xd1, 0xb2, 0xd5, 0x3f, 0xf5, 0xc9, 0x8f, 0x29, 0x24, 
    0x20, 0x37, 0x28, 0x37, 0xb5, 0x2f, 0xa7, 0x9d, 0x08, 0x5c, 0x77, 0x20, 0x36, 
    0xba, 0xf4, 0x53, 0x5c, 0xc9, 0x7b, 0xfb, 0xcb, 0xe6, 0x80, 0xbb, 0xa8, 0xaf, 
    0x28, 0x71, 0x37, 0xad, 0x27, 0xb7, 0xb7, 0x15, 0x87, 0xfb, 0x09, 0x93, 0xf4, 
    0xa3, 0xa6, 0xd2, 0xce, 0xa6, 0xc1, 0xcf, 0xa4, 0xdb, 0x82, 0x4e, 0x60, 0x7e, 
    0xf0, 0xe6, 0x67, 0x28, 0x06, 0xe5, 0xfe, 0x4f, 0x00, 0x9d, 0xa9, 0x5e, 0xa4, 
    0x1c, 0x44, 0x5d, 0xf9, 0x41, 0x82, 0x9e, 0x80, 0x36, 0x52, 0x61, 0x75, 0xdc, 
    0x89, 0xa7, 0x81, 0x12, 0xbc, 0x04, 0x0d, 0x76, 0x09, 0x9a, 0xf0, 0x14, 0x7d, 
    0xb7, 0xa0, 0xa4, 0x92, 0x9e, 0xd8, 0x6e, 0xd3, 0x63, 0x82, 0x26, 0x48, 0x6f, 
    0x0b, 0x87, 0x3d, 0x06, 0x61, 0x96, 0x98, 0xa6, 0x6c, 0xac, 0x47, 0xf7, 0x7f, 
    0xb6, 0x37, 0x72, 0xfb, 0x67, 0xa2, 0xf5, 0x3f, 0xe5, 0xfa, 0x57, 0x8a, 0xdc, 
    0x27, 0xe8, 0x07, 0xcb, 0xb2, 0xc3, 0xd9, 0x22, 0xc9, 0x9c, 0x6b, 0xba, 0xaa, 
    0x8f, 0x83, 0xe8, 0x51, 0x41, 0x27, 0x88, 0x35, 0xd4, 0x7c, 0x0d, 0x0f, 0x1d, 
    0xed, 0xd4, 0x74, 0x24, 0x4e, 0x84, 0x7e, 0xad, 0x62, 0x15, 0x2c, 0x86, 0x65, 
    0x42, 0xf0, 0xe5, 0x79, 0xfb, 0x42, 0xeb, 0xba, 0x1b, 0x6b, 0x4e, 0xea, 0x8c, 
    0x1c, 0x0e, 0x5d, 0x5f, 0x38, 0x6d, 0xcd, 0x90, 0x07, 0x51, 0xb6, 0xde, 0x9b, 
    0x60, 0x2b, 0xf4, 0xfd, 0x8d, 0xfb, 0x4b, 0xba, 0xdd, 0x15, 0x7a, 0x45, 0xd0, 
    0x04, 0x65, 0x32, 0xdc, 0xdd, 0x9a, 0x7b, 0x17, 0xd4, 0x09, 0x2d, 0x2e, 0xf9, 
    0x02, 0x68, 0xb2, 0x40, 0xeb, 0xb9, 0x1b, 0xd0, 0xab, 0x36, 0xc1, 0x6a, 0xd9, 
    0x4c, 0x3f, 0xb5, 0x27, 0xb9, 0x7a, 0xdf, 0x92, 0x7c, 0x8f, 0x6d, 0x49, 0x4c, 
    0x8a, 0x52, 0x3f, 0xb3, 0x17, 0x72, 0xc4, 0x70, 0x69, 0x89, 0xe1, 0x5c, 0xca, 
    0xe3, 0x28, 0x83, 0x00, 0x5a, 0x69, 0x47, 0xfa, 0x44, 0x0c, 0xc0, 0xb4, 0x05, 
    0x95, 0xe9, 0xd5, 0x99, 0x8d, 0x16, 0xfc, 0x7f, 0xf3, 0x69, 0xd1, 0xbe, 0xbd, 
    0xf5, 0xe4, 0xee, 0xd2, 0x6b, 0x82, 0x4e, 0x40, 0x3b, 0xeb, 0x8e, 0x1d, 0xbf, 
    0x1a, 0x6a, 0x82, 0xfc, 0x43, 0xb2, 0xfd, 0x60, 0x59, 0x5f, 0xa0, 0x7f, 0x38, 
    0x52, 0xe5, 0x84, 0xef, 0x8b, 0x9c, 0x5f, 0xda, 0x64, 0xda, 0x7a, 0x85, 0x5e, 
    0x17, 0x74, 0x02, 0xd7, 0x95, 0xa1, 0x8d, 0xd6, 0x6c, 0xaf, 0xc4, 0x7f, 0xeb, 
    0x4b, 0x64, 0x78, 0x60, 0x51, 0x7f, 0xc0, 0x44, 0xe7, 0x67, 0x8a, 0xd9, 0x4f, 
    0x64, 0xee, 0x56, 0xf7, 0x16, 0x07, 0x4c, 0xd0, 0xe9, 0x24, 0x7f, 0xdc, 0x97, 
    0x71, 0x98, 0x56, 0xed, 0xfe, 0x36, 0x55, 0x4f, 0x43, 0x3d, 0xf6, 0xc5, 0x01, 
    0xff, 0xe3, 0xbe, 0x81, 0xd4, 0xd6, 0x8a, 0xd5, 0xa7, 0x3a, 0x27, 0x61, 0x0a, 
    0x5d, 0x04, 0xa5, 0x4b, 0xa9, 0x73, 0xa6, 0x42, 0xbf, 0xe6, 0xbb, 0x27, 0xbb, 
    0xcd, 0x1e, 0x7c, 0x66, 0x0c, 0x3d, 0xf7, 0x55, 0x4b, 0xc8, 0x57, 0x27, 0x6e, 
    0xc8, 0xdd, 0x90, 0x6d, 0xfd, 0xa5, 0xb7, 0xe9, 0x5b, 0x41, 0x67, 0x40, 0x8b, 
    0x42, 0xe1, 0x16, 0x67, 0x9c, 0x45, 0xb3, 0x41, 0xc6, 0x31, 0x23, 0x64, 0x63, 
    0xa1, 0x43, 0xc7, 0xc0, 0xe6, 0x1d, 0x0e, 0x93, 0x91, 0x06, 0x54, 0xf2, 0xa0, 
    0x4a, 0xac, 0xa6, 0xd1, 0xba, 0xc5, 0x4e, 0x9c, 0x6b, 0xc1, 0xb9, 0xdd, 0x98, 
    0x10, 0x6d, 0xa1, 0xe8, 0x27, 0x0a, 0xcc, 0x71, 0xb8, 0xb5, 0x29, 0x9e, 0x67, 
    0x6d, 0xea, 0x3f, 0x39, 0x53, 0x19, 0xfb, 0x7f, 0xaf, 0x58, 0x76, 0xd4, 0x9d, 
    0x5d, 0xb1, 0xd4, 0x00, 0x00, 0x00, 0x00, 0x49, 0x45, 0x4e, 0x44, 0xae, 0x42, 
    0x60, 0x82
};

const lv_img_dsc_t adPlus = {
  .header.cf = LV_IMG_CF_RAW_ALPHA,
  .header.always_zero = 0,
  .header.reserved = 0,
  .header.w = 90,
  .header.h = 90,
  .data_size = 5826,
  .data = adPlus_map,
};
